» Ubuntu » パッケージ

Error

two or more packages specified (libclamav6 lucid-backports)